PHP Manual
Prev |  | Next

# HaruPage::setRGBStroke

(no version information, might be only in CVS)

HaruPage::setRGBStroke -- Set stroking color for the page

## Description

bool HaruPage::setRGBStroke ( float r, float g, float b )

Defines stroking color for the page. All values must be between 0 and 1.

## Parameters

`r`

`g`

`b`

## Return Values

Returns `TRUE` on success.

## Errors/Exceptions

Throws HaruException on error.

## See Also

HaruPage::getRGBStroke()

Prev | Home | Next
HaruPage::setRGBFill | Up | HaruPage::setRotate